body {
	color: rgba(255,255,255,0.85);
	font-family: "Prestige Elite Std", sans-serif;
	background-image: url("../images/hq-background.jpg");
	-webkit-background-size: cover; 
	-moz-background-size: cover; 
	-o-background-size: cover; 
	background-size: cover;
	background-attachment: fixed;
}

@media only screen and (max-width: 768px) {
	body {
		color: rgba(255,255,255,0.85);
		font-family: "Prestige Elite Std", sans-serif;
		background: url("../images/launch.jpg"); 
		background-color: black;
		-webkit-background-size: cover; 
		-moz-background-size: cover; 
		-o-background-size: cover; 
		background-size: cover;
		background-attachment: fixed;
		margin-top: 50px
	}

	img-preview {
		max-width: 400px;
	}
}

/*
@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
		font-size: 12pt;
    }
}

*/

a:link {
	color: #ffffff;
}
a:visited {
	color: #ffffff;
}
a:hover {
	color: #ff892c;
}
a:focus {
	color: #ff892c;
}
ul {
	text-align: center;
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
li a {
	color: white;
	text-align: center;
	padding: 12px 14px;
}
.main-title {
	font-size: 30pt;
	font-weight: bold;
	text-align: center;
	padding: 5px;
}
.company {
	font-style: italic;
}
.content-box {
	background-color: rgba(0,0,0,0.59);
	margin: 0 auto;
	padding: 2%;
	border-radius: 5px;
}
.content-box-invisible {
	/* margin: 0 auto; */
	padding-top: 75px;
	width: 70%;
	padding: 2%;
	border-radius: 5px;
}
.clickable {
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	position: absolute;     
	z-index: 1;
}
.mission-patch {
	max-width:240px;
	max-height:240px;
}
.notification-patch {
	max-width:75px;
	max-height:75px;
}
.landingBadge {
	border-style: solid;
	border-width: 2px;
	border-radius: 5px;
	background-color: black;
	padding-top: 2px;
	margin: 10px;
	font-size: 10pt;
	width: 100px;
	color: #ffffff;
}
.title {
	font-size: 22pt;
	font-weight: bold;
	padding: 5px;
}
.unknown {
	color: #ffffff;
}
.failure {
	color: #d39392;
}
.partial {
	color: #eab781;
}
.success {
	color: #a1dc97;	
}
.countdown {
	font-size: 18pt;
}
.content {
	font-size: 15pt;
}
.info {
	font-size: 12pt;
}

.widget {
	margin: 0;
	padding: 0;
	overflow: hidden;
	display: inline-block;
}
.panel {
	color: #e2e0dd;
}
.legal-notice {
	font-size: 14;
	font-weight: bold;
	border-style: solid;
	border-width: 2px;
	border-radius: 5px;
	background-color: black;
    margin: 0 auto;
}
.return {
	cursor: pointer;
	position: fixed;
	bottom: 15px;
	right: 15px;
	background-color: rgba(0,0,0,0.59);
	-webkit-backface-visibility: hidden;
}
.time {
	font-style: italic;
}